> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs-beta.getzep.com/v4/sdk-reference/context/get-template/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs-beta.getzep.com/_mcp/server. # Get context template GET https://api.getzep.com/api/v4/context-templates/{template_uuid} Reference: https://docs-beta.getzep.com/sdk-reference/context/get-template ## Authentication - `Authorization` header (required) (prefixed with ` Api-Key `) — Type "Api-Key" followed by a space and the project API key. ## Request ### Path parameters - `template_uuid` (string, required) — Template UUID ## Response ### 200 OK - `created_at` (string, optional) — The time the template was created. - `name` (string, optional) — The name of the context template. - `template` (string, optional) — The template content. - `uuid` (string, optional) — The unique identifier of the context template. ## Errors ### 400 Bad Request Error Bad Request - `error` (v4.ErrorBody, optional) ### 401 Unauthorized Error Unauthorized - `error` (v4.ErrorBody, optional) ### 404 Not Found Error Not Found - `error` (v4.ErrorBody, optional) ## Types ### v4.ErrorBody - `code` (string, optional) - `details` (map from string to any, optional) - `message` (string, optional) - `param` (string, optional) - `request_id` (string, optional) ## Examples **Response** ```json { "created_at": "string", "name": "string", "template": "string", "uuid": "string" } ```